.checkout {

    &-summary {
        position: relative;
        padding: 10px;

        @media (min-width: 992px) {
            padding: 30px 0 50px 0;
        }
    }

    &-empty {
        text-align: center;

        i {
            font-size: 112px;
            margin-bottom: 20px;
            color: $grayDark;
        }
    }

    &-frame {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        margin-bottom: 15px;
        border-bottom: 3px inset;

        @media (min-width: 576px) {
            justify-content: center;
        }

        @media (min-width: 1200px) {
            flex-wrap: nowrap;
            padding-right: 30px;
            justify-content: space-between;
        }

        @media (min-width: 992px) and (max-width: 1199px) {
            justify-content: space-around;
            padding: 15px;
        }

        .btn-link {
            position: absolute;
            top: 0;
            right: 0;
            font-size: 22px;
        }

        .add-product {
            margin: 10px;

            @media (min-width: 576px) {
                margin: 30px 15px 30px 40px;
            }

            .plus-minus {
                border: 0;
            }
        }
    }

    &-product {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        flex: 1 0 100%;

        @media (min-width: 576px) {
            flex-direction: row;
            flex: initial;
        }
    }

    &-product-info {

        .link {
            font-size: 22px;
            text-transform: uppercase;

            &:hover {
                text-decoration: none;
            }
        }

        .text {
            font-size: 14px;
            opacity: .5;
        }
    }

    &-price-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;

        @media (min-width: 576px) {
            flex-direction: row;
            margin-bottom: 0;
        }

        @media (min-width: 992px) and (max-width: 1199px) {
            flex-direction: column;
        }

        p {
            margin-bottom: 0;
            text-transform: uppercase;
            font-size: 22px;
        }
    }

    &-product-img {
        padding: 20px;
        margin-right: 0;

        img {
            width: 100%;
            max-width: 90px;
        }

        @media (min-width: 576px) {
            margin-right: 20px;
        }
    }

    &-basket-summary {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 24px;
        color: $dark;

        span {

            &:last-child {
                text-transform: uppercase;
            }
        }
    }
}
